# ONS Digital Publishing principles

## 1. Always put our users first
We always start with our users. We ask, observe, analyse and act based on their needs. We don’t make assumptions. We don’t listen to the loudest voices. We aren’t swayed by internal politics.
We have empathy for our users. We are their voice internally

## 2. Less process, more progress
Sometimes we carry out tasks and we’re not sure why but we’ve always done it in a certain way. It’s important we focus on the value and benefits each task has so we can cut out some of the process to free up time to work on better stuff.

## 3. Be agile
Agile is not a set of rules to be followed but rather a set of principles to aspire to. We strive to be agile rather than to work in a specific Agile method.

We follow the Agile Manifesto:

- Individuals and interactions over processes and tools
- Working software over comprehensive documentation
- Customer collaboration over contract negotiation
- Responding to change over following a plan

## 4. Data informs decisions
We do not make assumptions or partake in guesswork. Decisions are informed by data wherever possible. Data needs to be put in context though and should be considered alongside user research and domain understanding.

To paraphrase Jim Barksdale, former Netscape CEO;

> “If we have data, let’s look at data. If all we have are opinions, let’s go with [Laura](https://twitter.com/lauradee).”

## 5. Share and be open
We should share what we’re doing whenever we can. With colleagues, with users, with the world. Share code, share designs, share ideas, share intentions, share failures. The more eyes there are on a service the better it gets — howlers are spotted, better alternatives are pointed out, the bar is raised.

## 6. Keep improving
We iterate and we try to continuously improve. The website will forever be a work in progress — we will add features, remove elements that don’t meet user needs, improve the infrastructure, refine tools based on feedback. This makes big failures unlikely and turns small failures into lessons.

## 7. Never fail, always learn
You can only fail if you don’t learn from your mistakes. We have the skills and expertise to try out new things, they might not always work but we learn from each experience until we create something that is perfect and something we couldn’t have thought of initially.

## 8. Focus on positives, act on negatives
Everyone remembers a time when they have received negative comments but it’s often hard to remember all the great feedback you’ve had for your work. A single negative comment can ruin a day, but it’ll take much more than one positive to make a day. We’ll focus on what we’re good at and react to constructive feedback to improve our work.

## 9. Publishing is a team sport
Publishing is our core business. Every member of the Digital Publishing Division contributes to ensure that we achieve that day in and day out. Publishing Support are the front-line but everybody has a role to play.

The better everybody understands everybody else’s roles the more successful we will be.

## 10. Specialists, not silos
The relationships we have with business areas, other teams across the organisation and external experts help us to be the best we can be. We must work with other people to ensure we utilise the right specialisms to create the best possible products, wherever those specialisms might be.

## 11. Be inclusive not exclusive
Accessible design is good design. Everything we build should be as inclusive and understandable as possible. While we may sacrifice elegance in search of being inclusive we never sacrifice accuracy.

Our website should be useful to experts but not exclusively so. Our audience is wider than that and whatever we present should reflect that.
